body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(http://ue1.17173.itc.cn/xsg/bjpu.jpg);
	background-repeat: repeat-x;
	background-color: #fffcef;
	background-position: top;
}
.bj {
	background-image: url(http://ue6.17173.itc.cn/xsg/bj.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.dx {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #c5cbed;
}

.left_bj {
	background-image: url(http://ue3.17173.itc.cn/xsg/index_119.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.bj_right {
	background-image: url(http://ue6.17173.itc.cn/xsg/index_26.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.pdBottom4_table {
	padding-bottom: 4px;
}
.bjd_left {
	background-image: url(http://ue8.17173.itc.cn/xsg/index_106.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.bk {
	background-color: #FFFFFF;
	border: 1px solid #d1d4d5;
}

.pdtop13_table {
	padding-top: 13px;
}

.cGrey,.cGrey a:link,.cGrey a:visited,.cGrey a:active { color: #666e89; text-decoration: none; }

.cGrey a:hover{ color: #666e89; text-decoration: underline; }

.cRed,.cRed a:link,.cRed a:visited,.cRed a:active { color: #ff3500; text-decoration: none; }

.cRed a:hover{ color: #ff3500; text-decoration: underline; }

.cBlack,.cBlack a:link,.cBlack a:visited,.cBlack a:active { color: #000000; text-decoration: none; }

.cBlack a:hover{ color: #000000; text-decoration: underline; }

.cBlue22,.cBlue22 a:link,.cBlue22 a:visited,.cBlue22 a:active { color: #004fdf; text-decoration: none; }

.cBlue22 a:hover{ color: #004fdf; text-decoration: underline; }

.cBlue,.cBlue a:link,.cBlue a:visited,.cBlue a:active { color: #033d72; text-decoration: none; }

.cBlue a:hover{ color: #033d72; text-decoration: underline; }

.cRed2,.cRed2 a:link,.cRed2 a:visited,.cRed2 a:active { color: #bb1824; text-decoration: none; }

.cRed2 a:hover{ color: #bb1824; text-decoration: underline; }

.p12{ font-size: 12px;	line-height: 21px;}

.p12Bold{ font-size: 12px; line-height: 15pt; font-weight: bold;}

.p14{ font-size: 14px;line-height: 14pt; }

.p14Bold{ font-size: 14px; line-height: 15pt; font-weight: bold;}

.p16Bold{ font-size: 16px; line-height: 15pt; font-weight: bold;}

.p1417{ font-size: 14px; line-height: 16pt;}

.pdTop3{ padding-top: 3px; }

.pdTop10{ padding-top: 10px; }

.pdLeft5{ padding-left: 5px; }

.pdLeft10{ padding-left: 10px; }

.pdLeft15{ padding-left: 15px; }

.pdLeft20{ padding-left: 20px; }

.pdLeft25{ padding-left: 25px; }

.pdLeft30{ padding-left: 30px; }

.pdLeft35{ padding-left: 35px; }

.pdLeft65{ padding-left: 65px; }

.pdLeft220{ padding-left: 220px; }

.pdRight10{ padding-right: 10px; }

ul, ol, dl, li { list-style: none; }

.clear { clear: both; padding: 0; margin: 0 auto; }

/*内容*/ 

.showlist{ padding:10px 0px 0px 0px;; margin:0 auto; width:310px;}

.showlist ul{
	list-style: none;
	padding: 0 0 0 20px;
	margin: 0 auto;
}

.showlist li{
	float:left;
	clear:both;
	width:300px;
	height:17px;
	padding:2px 0;
	margin:0;* margin:0!important;* margin:-5px 0px 0px 0px;
}

.showlist li,.showlist li a,.showlist li a:link,.showlist li a:visited{line-height:17px; font-size:12px; color:#314408; text-decoration:none; text-align:left;}

.showlist li a:hover{line-height:17px; font-size:12px; color:#bc3343; text-decoration: underline;}

.showlist li span{float:right; width:63px; font-size:12px; color:#314408; height:17px; line-height:17px; text-align:left; padding:2px 0px 5px 0px;

					margin-top:-2px;}

/*内容1*/ 

.showlist1{ padding:0px 0px 0px 0px;; margin:0 auto; width:300px;}

.showlist1 ul{
	list-style: none;
	padding: 0 0 0 20px;
	margin: 0 auto;
}

.showlist1 li{
	float:left;
	clear:both;
	width:290px;
	height:17px;
	padding:2px 0;
	margin:0;* margin:0!important;* margin:-5px 0px 0px 0px;
}

.showlist1 li,.showlist1 li a,.showlist1 li a:link,.showlist1 li a:visited{line-height:17px; font-size:12px; color:#314408; text-decoration:none; text-align:left;}

.showlist1 li a:hover{line-height:17px; font-size:12px; color:#bc3343; text-decoration: underline;}

.showlist1 li span{float:right; width:53px; font-size:12px; color:#314408; height:17px; line-height:17px; text-align:left; padding:2px 0px 5px 0px;
					margin-top:-2px;}

/*内容2*/ 

.showlist2{ padding:0px 0px 0px 0px;; margin:0 auto; width:330px;}

.showlist2 ul{
	list-style: none;
	padding: 2px 0 0 13px;
	margin: 0 auto;
}

.showlist2 li{
	float:left;
	clear:both;
	width:320px;* width:325px;
	height:17px;
	padding:2px 0;
	margin:2px 0px 0px 0px;* margin:0!important;* margin:2px 0px 0px 0px;
}

.showlist2 li,.showlist2 li a,.showlist2 li a:link,.showlist2 li a:visited{line-height:17px; font-size:14px; color:#314408; text-decoration:none; text-align:left;}

.showlist2 li a:hover{line-height:17px; font-size:14px; color:#bc3343; text-decoration: underline;}

.showlist2 li span{float:right; width:73px; font-size:14px; color:#314408; height:17px; line-height:17px; text-align:left;
					margin-top:-2px;* margin-top:-4px!important;* margin-top:-4px;padding:2px 0px;}

/*翻页设置*/
.pagination{ padding: 2px; clear: both; }
.pagination ul{ margin: 0; padding: 0; text-align: left; /*Set to "right" to right align pagination interface*/ font-size: 12px; text-align: center; }
.pagination li{ list-style-type: none; display: inline; }
.pagination a, .pagination a:visited{ border: 1px solid #D3D3D3; text-decoration: none; color: #747474; background-color: #FFFFFF; padding: 2px 5px 1px; }
.pagination a:hover, .pagination a:active{ border: 1px solid #D3D3D3; color: #fff; background-color: #82280C; }
.pagination li.elide{ list-style-type: none; display: inline; padding-bottom: 1px; background-color: #FFFFFF; color: #747474; }
.pagination li.currentpage{ font-weight: bold; padding: 2px 5px 1px; border: 1px solid #747474; background-color: #82280C; color: #fff; }
.pagination li.disablepage{ padding: 2px 5px 1px; border: 1px solid #D3D3D3; color: #000; }
.pagination li.nextpage{ font-weight: bold; }
* html .pagination li.currentpage, * html .pagination li.disablepage{ /*IE 6 and below. Adjust non linked LIs slightly to account for bugs*/ margin-right: 5px; padding-right: 0; }

/*---落款设置??---*/

#footer {
	margin: 0 auto;
	width: 960px;
	padding: 0;
	clear: both;
	background-repeat: repeat-y;
	background-position: center top;
}

#footerLogo { text-align: right; margin: 0; width: 250px; padding: 10px 0 10px; float: left; }

#footerText { margin: 0 0 0 15px; padding: 20px 0 10px; font-weight: normal; float: right; width: 675px; text-align: left; line-height: 15px; font-size: 12px; color: #425e73; text-decoration: none; font-family: "Tahoma", "Verdana", "Arial";}

#footerText a:link, #footerText a:visited, #footerText a:active { font-weight: normal; text-align: left; line-height: 15px; font-size: 12px; color: #425e73; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial";}

#footerText a:hover { text-align: left; line-height: 15pt; font-size: 12px; color: #425e73; font-weight: normal; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial";}

#footerText p { line-height: 15pt; padding: 0; margin: 0; }

#footerText span { margin: auto; padding-top: 0; padding-right: 10px; padding-bottom: 0; padding-left: 10px; }
